.ski-btn--btn-pdf {
        color: #3665f3 !important;
        border-color: #3665f3;
        box-shadow: #3665f3 0px 0px 0px 0px inset;
        border-radius: 50vh;
      }

      .ski-btn--btn-pdf:hover,
      .ski-btn--btn-pdf:focus {
        color: #fff !important;
        border-color: #3665f3;
        box-shadow: #3665f3 0 0px 0px 70px inset;
      }

      .ski-btn--btn-pdf:hover .ski-btn__arrow,
      .ski-btn--btn-pdf:focus .ski-btn__arrow {
        stroke: #fff;
        fill: #fff;
        color: #fff;
      }

      .ski-btn--btn-pdf .ski-btn__arrow {
        fill: #3665f3;
      }
    </style>
    <style>
      #gh-shipto-click-modal {
        display: none !important;
      }

      html {
        scroll-behavior: smooth;
      }

      h2 {
        line-height: 24px;
      }

      h3 {
        line-height: 20px;
      }

      h4 {
        font-size: 16px;
        line-height: 22px;
      }

      h5 {
        font-size: 14px;
        line-height: 20px;
      }

      .ski-main--header {
        padding: 24px 16px;
        margin-bottom: 24px;
        color: #121258;
        border-bottom: 8px solid #ff8559;
        text-align: center;
      }

      @media (min-width: 600px) {
        .ski-main--header {
          padding: 40px 16px;
          margin-bottom: 40px;
        }
      }

      .content {
        padding: 0 16px;
      }

      @media (min-width: 960px) {
        .content {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
          justify-content: space-between;
          -webkit-box-align: start;
          -webkit-align-items: flex-start;
          -ms-flex-align: start;
          align-items: flex-start;
          -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
        }
      }

      @media (min-width: 1248px) {
        .content {
          padding: 0;
        }
      }

      .content ul,
      .content ol {
        padding: 0;
        padding-left: 16px;
      }

      @media (min-width: 600px) {
        .content ul,
        .content ol {
          padding-left: 24px;
        }
      }

      .content li {
        padding-top: 8px;
      }

      .content a:link,
      .content a:active,
      .content a:visited,
      .content a {
        color: #3665f3;
        text-decoration: underline;
      }

      .content a:link:hover,
      .content a:active:hover,
      .content a:visited:hover,
      .content a:hover {
        text-decoration: none;
      }

      .content-nav {
        padding: 0;
        padding-bottom: 24px;
        -webkit-transition: 0.5s;
        transition: 0.5s;
        font-weight: 700;
      }

      @media (min-width: 960px) {
        .content-nav {
          -webkit-box-flex: 0;
          -webkit-flex: 0 0 33.33%;
          -ms-flex: 0 0 33.33%;
          flex: 0 0 33.33%;
          max-width: calc(33.33% - 16px);
          position: -webkit-sticky;
          position: sticky;
          top: 24px;
        }
      }

      .content-nav ol {
        padding-bottom: 16px;
      }

      .content-nav a:link,
      .content-nav a:active,
      .content-nav a:visited,
      .content-nav a {
        display: block;
        -webkit-transition: 0.25s;
        transition: 0.25s;
        text-decoration: none;
      }

      .content-nav a:link:hover,
      .content-nav a:active:hover,
      .content-nav a:visited:hover,
      .content-nav a:hover {
        color: #2b0eaf;
      }

      .content-nav a:link.ski-btn,
      .content-nav a:active.ski-btn,
      .content-nav a:visited.ski-btn,
      .content-nav a.ski-btn {
        display: none;
      }

      @media screen {
        .content-nav a:link.ski-btn,
        .content-nav a:active.ski-btn,
        .content-nav a:visited.ski-btn,
        .content-nav a.ski-btn {
          display: inline-block;
        }
      }

      @media (min-width: 960px) {
        .content-sections {
          -webkit-box-flex: 0;
          -webkit-flex: 0 0 66.66%;
          -ms-flex: 0 0 66.66%;
          flex: 0 0 66.66%;
          max-width: calc(66.66% - 16px);
        }
      }

      .content-sections section {
        margin-top: 16px;
      }

      @media (min-width: 600px) {
        .content-sections section {
          margin-top: 24px;
        }
      }

      @media (min-width: 960px) {
        .content-sections section {
          margin-top: 40px;
        }
      }

      .content-sections--version {
        padding: 16px;
        border: 2px solid #ff8559;
      }

      @media (min-width: 600px) {
        .content-sections--version {
          padding: 16px 32px;
        }
      }

      .table-container {
        margin: 16px 0;
        border: 2px solid #ff8559;
        overflow-x: auto;
      }

      .content-sections table {
        border-collapse: collapse;
        width: 100%;
      }

      .content-sections thead {
        text-align: left;
      }

      .content-sections tbody tr:nth-of-type(odd) {
        background-color: #f5f5f5;
      }

      .content-sections th,
      .content-sections td {
        padding: 8px 16px;
        min-width: 240px;
      }

      @media (min-width: 960px) {
        .content-sections th,
        .content-sections td {
          min-width: auto;
        }
      }

      @media (min-width: 960px) {
        .content-sections .table-2 td,
        .content-sections .table-2 th {
          width: 50%;
        }

        .content-sections .table-3 td,
        .content-sections .table-3 th {
          width: 33.33%;
        }

        .content-sections .table-4 td,
        .content-sections .table-4 th {
          width: 25%;
        }
      }

      .content-sections article h3 {
        padding: 16px 0;
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        background-color: #fff;
      }

      .content-sections footer {
        padding: 16px 0;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
      }

      .learn-more > header {
        display: none;
      }

      .learn-more_all > header {
        display: none;
      }

      .learn-more__all-active {
        -webkit-box-pack: end;
        -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
        justify-content: flex-end;
      }

      .learn-more__all-active p {
        margin: 0;
      }

      .learn-more__active > header,
      .learn-more__all-active {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        cursor: pointer;
      }

      .learn-more__active > header svg,
      .learn-more__all-active svg {
        width: 24px;
        height: 24px;
        fill: #3665f3;
        -webkit-transition: -webkit-transform 1s;
        transition: -webkit-transform 1s;
        transition: transform 1s;
        transition: transform 1s, -webkit-transform 1s;
      }

      .learn-more__active > header p,
      .learn-more__active > header h2,
      .learn-more__all-active p,
      .learn-more__all-active h2 {
        display: inline-block;
        margin-left: 8px;
        font-weight: 700;
        color: #111820;
        -webkit-transition: color 0.25s;
        transition: color 0.25s;
      }

      .learn-more__active > header:hover p,
      .learn-more__all-active:hover p {
        color: #3665f3;
      }

      .learn-more__active > header.open svg,
      .learn-more__all-active.open svg {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
      }

      .learn-more__active > header.open p,
      .learn-more__all-active.open p {
        color: #3665f3;
      }

      .learn-more__active > header.open:hover p,
      .learn-more__all-active.open:hover p {
        color: #111820;
      }

      .iframe-pdf {
        width: 100%;
        height: 80vh;
      }

      @media print {
        .only-screen {
          display: none;
        }
      }
